Jump to content
GreenSock

Search In
  • More options...
Find results that contain...
Find results in...

TommyD

BusinessGreen
  • Content Count

    7
  • Joined

  • Last visited

Community Reputation

0 Newbie

About TommyD

  • Rank
    Newbie
  1. TommyD

    CustomEase 2.1.3

    yes but the problem is that the CustomEase file is not in the module folder. Anyway not a big deal, I'll add it manually as you suggested. Thanks!
  2. TommyD

    CustomEase 2.1.3

    ok thank you Zach. Actually it's not the best to manually add files into the modules folders but I guess there's no npm package for CustomEase correct? In that case that's the only option.
  3. TommyD

    CustomEase 2.1.3

    Ok I've found the old version to download. Is there a way to import the CustomEase as node package?
  4. TommyD

    CustomEase 2.1.3

    Hello, I have a lifetime licence of GSAP. I have a project where I'm using GSAP 2.1.3 via NPM and I need to add the CustomEase plugin. I'm currently using the following import import "gsap" If I try to add import CustomEase from "gsap/CustomEase" it doesn't work so I guess it has to be installed separately. Is there a way to install it via NPM? If not I'd like to know where to download it. If I login and download the whole business package it downloads the version 3. Thank you, Thomas
  5. TommyD

    Multiple TweenMax

    Wow, thank you very very much!! Tom
  6. TommyD

    Multiple TweenMax

    Hi and thank for your answer. Yes, I'm sorry, Globals was misspelled but it's not the cause of my issue. my_gs is used by the other developers. Their code, which is executed before mine, is the following: var oldgs = window.GreenSockGlobals; var oldgs_queue = window._gsQueue; var my_gs = window.GreenSockGlobals = {}; // your library here.. try{ // They misspelled Globals!!!!!!!!!!!! // But I don't think that this is the cause window.GreenSockGobals = null; window._gsQueue = null; delete(window.GreenSockGlobals); delete(window._gsQueue); } catch(e) {} try{ windo
  7. TommyD

    Multiple TweenMax

    Hi, I'm developing a Wordpress plugin which make use of your great library. As you can imagine other developers do the same and this could generate conflicts using multiple installations of TweenMax. I've followed what you suggested here: http://greensock.com/forums/topic/9881-avoid-multiple-loaded-tweenmax-and-tweenlite/ But I keep having problems. There's another plugin which includes TweenMax in this way: var oldgs = window.GreenSockGlobals; var oldgs_queue = window._gsQueue; var my_gs = window.GreenSockGlobals = {}; // your library here.. try{ window.GreenSockGobals = null;
×